RubyGems Navigation menu

dependabot-bundlerの被依存性 Latest version of the following gems require dependabot-bundler

累計ダウンロード数 1,990,333

このバージョンのみ 150

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Nonstandard

必要Rubyバージョン: >= 3.1.0

必要RubyGemsバージョン: >= 3.1.0

リンク: